@CHARSET "UTF-8";
* {
    padding: 0px;
    margin: 0px;
}

html {
    height: 100%;
}

body {
    position: relative;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    font-family: Verdana,Tahoma,sans-serif;
}

img {
    border: none;
}

h1,
.head1
{
    padding: 0;
    margin: 0;
    font-family: Arial Narrow, Arial, Verdana, Helvetica, sans-serif;
    color: #000000;
    font-size: 18px;
}

.head1
{
    font-weight: 700;
}

.clear {
    clear: both;
}

p{margin: 8px 0}

a:link    { color: #2c797c; }
a:visited { color: #5b4384; }
a:hover   { color: #0f697c; text-decoration:underline; }
a:active  { color: #0f697c; }

#debug{
    z-index: 10000;
    padding-bottom: 400px;
}
.wrapper{
    padding: 0px 10px;
    color: #444444;
}

.colright li{
    margin-left: 15px;
}

.object-left{
    float: left;
    padding: 0 10px 10px 0;
}

.text-justify{
    text-align: justify;
}

.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}
div.news{
    position: relative;
    z-index: 100;
    margin-top: 62px;
}
div.news a{
    color: #fff !important;
    font-size: 18px !important;
    text-transform: uppercase;
    font-family: arial !important;
}
div.news a:hover{
    color: #FFF !important;
    text-decoration: none;
    font-size: 18px !important;
    text-transform: uppercase;
    font-family: arial !important;
}
div.sp, div.description{
    margin: 0 0 0 35px;
}
div.publish_date{
    margin: 0 0 10px 35px;
}